<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the WYSIWYM View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
              <li>
                <span><a href="WYSIWYM-View_7439340.html">WYSIWYM View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the WYSIWYM View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="itemize">
              The context menu in the WYSIWYM View is similar to <a href="Context-Menu-of-the-Source-View_8129709.html">that in the Source View</a>. However, some options are only found here: for example, adding elements to the WYSIWYM View. With the context menu it is also possible to interact with other modules of the TextGridLab. By default, this is true for the <a href="Dictionary-Search_7439429.html">Dictionary Search</a>. It is also possible for the <a href="Lemmatizer_7440097.html">Lemmatizer</a>, <a href="LEXUS_7440101.html">LEXUS</a>, <a href="Cosmas-II_7440103.html">Cosmas II</a>, <a href="ANNEX_7440106.html">ANNEX</a> and <a href="Publish-Tool-SADE_8129840.html">SADE</a>, if they have been installed.
            </p>
            <p class="itemize">
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
